.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-f5301803-e4a2-c27b-4045-320a8be93d20 {
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-9a559693-bbe6-4af3-8622-134a0bc4a052 {
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-896545c9-2ac6-6c8a-9d7d-dab6c75f5d9f {
color: var(--dark) !important;
}
.lfr-layout-structure-item-aee527ca-c87d-632b-0112-1fe3dd9d1208 {
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-de2478a2-405e-9e02-9839-81ae205973ec {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0dc37161-cd5f-eb06-774d-4b498197da1c {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7ea25dfb-ba2e-21f6-24c4-614b2bd3747f {
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-dd7e0b93-4dba-aa3a-b3d3-0f8093422bec {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1b78418d-9de1-9906-30a2-3c7a666bdb7f {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-971d108c-0b96-1515-02af-cb8aa947f283 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3ad700c0-8897-eba4-3b7d-f7fd640a89cd {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b82e9ab0-7ce7-4302-c683-6c375c1e0301 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-74921e38-2d99-c2e1-5c8b-c5e7bba4a1df {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cd114d30-a675-42d2-655b-7296385c764d {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-467b5c32-0660-f1cf-7050-1a6d36f22d44 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3f1f3d39-acc0-93bd-cace-d16d49e188d2 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e200fbdd-8f89-6eed-4c96-fb3db932857e {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a0b44a4f-9d98-966d-550a-e59970f672c5 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-07d94a9a-3978-06fb-2765-ca375dfa3383 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-0afe32c7-f9db-e0da-0101-5f9386ef952f {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c38e1fdd-6fee-340c-0e49-69904388bad1 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-34e5738a-b9db-b022-594c-35ad72b1b111 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-339e7338-3a6b-82e4-ac95-e524aeaedcea {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2892c596-33bd-5461-e032-86728fa4833c {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e0b879ce-49a5-511d-7fc7-74195bb61eea {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8a819694-3328-c75d-e037-8103f3f02e42 {
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-9126af19-1237-336c-6d88-eae00c6d8199 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-79784eb7-8308-48f1-b252-2dd812d199ac {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eba2b347-5325-3ec9-1967-a2451255e2cc {
color: var(--dark) !important;
}
.lfr-layout-structure-item-be15ca58-8618-0c67-0675-566d18e57bb5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-060e2668-e5c7-c1e1-695b-48598d53cf78 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f3bd598e-4329-aac4-8a2d-16251348d0a6 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-19ed270a-ab8c-371c-a8ca-b09b9ed07b3e {
overflow: visible !important;
}
.lfr-layout-structure-item-09224c43-429e-f1d2-2cb7-b68320dde8f8 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-114742e1-f68e-df26-ef55-13d23f6ba096 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-32b87551-94c3-eab8-7156-f26a510d00a7 {
display: none !important;
}
.lfr-layout-structure-item-53ca9f8f-7ae0-5b23-ee74-cf5632c59be7 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ccd79c8e-232c-bd12-60d7-dd2c3966d3a9 {
color: var(--dark) !important;
}
.lfr-layout-structure-item-49639ede-895c-f813-64de-933adc2bae68 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-755876bc-d079-65ee-4e0a-ef76c256161a {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-c0099017-2353-8e6b-a92b-d68366b5e26e {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aed8931e-84af-aec4-1725-043425078095 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5b11111c-df20-d211-7d0f-8f6929e86d49 {
overflow: visible !important;
}
.lfr-layout-structure-item-6eb44e81-f091-c4c5-9036-2eb85e306eda {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bdd3a946-52ee-e71c-8841-9aa87312dd8b {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b7845b34-4811-08af-4091-24e0b852d849 {
color: var(--dark) !important;
}
.lfr-layout-structure-item-e6ef9dd8-7fd5-5df6-6266-1c986156d2f0 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2ee71915-9447-f9b1-7a55-31590bdcc11e {
margin-bottom: var(--spacer-3,1rem) !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-1853b0ed-0dbe-42ea-9535-1b841dc98523 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-436d11c3-f2ae-bd78-a072-1d5ea1b0d9e7 {
overflow: visible !important;
}
.lfr-layout-structure-item-4291ae02-8640-c584-b0e9-f6051a93a6a0 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ee2429cd-b591-dbb2-9946-c685c7d0bf45 {
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-25cb2564-bb4f-629d-7632-f4911b555415 {
background-color: var(--white) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-da435188-32ce-29cc-f778-967545b52342 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3068a540-f301-2ed9-9929-b13521c93102 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-cd114d30-a675-42d2-655b-7296385c764d {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c38e1fdd-6fee-340c-0e49-69904388bad1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-79784eb7-8308-48f1-b252-2dd812d199ac {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3ff58786-8a42-cf6e-de34-a2043d12398a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9027af79-4e00-caeb-017a-da3c7d3fb46c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e6ef9dd8-7fd5-5df6-6266-1c986156d2f0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2ee71915-9447-f9b1-7a55-31590bdcc11e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d3d72468-2f71-baa5-8ae0-b7b3e605ecc3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}